Subject: Re: bug#16721: 24.3.50; can not use ext font anymore

From: Ivan Kanis <[email-masked]>
Date: Thu, 13 Feb 2014 17:14:45 +0100

Le 13 Février à 17h07, Juanma Barranquero a écrit :

> On Thu, Feb 13, 2014 at 4:57 PM, Ivan Kanis <[email-masked]> wrote:
>
>> Is a copy & paste of what emacs 24.3 report after doing a C-u C-x =
>>
>> It has 15 fields on that version.
>>
>> On trunk emacs I have tried:
>>
>> "xft:-Symbola-normal-normal-semi-condensed-*-20-*-*-*-*-0-iso10646-1"
>
> The first item, "xft:", is not part of the font, just saying which
> font backend is being used. Please remove it.

"-unknown-Symbola-normal-normal-semi-condensed-*-20-*-*-*-0-iso10646-1"

Gives me a Font Error. I count 14 elements.
-- 
Au banquet du bonheur bien peu sont conviés.
    -- Victor Hugo

J'écoute « Kruder & Dorfmeister - Sin - Where Shall I Turn (K&D Session Vol.2) ».